.font1 {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A:link {
	COLOR: #0000ff; FONT-SIZE: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000ff; FONT-SIZE: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; FONT-SIZE: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0000ff; FONT-SIZE: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
